=== debian/control ===
Source: python-marathon
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 9), dh-python, python-all, python-setuptools, python3-all, python3-setuptools, python-requests
Standards-Version: 3.9.8

Package: python-marathon
Architecture: all
Depends: python-requests, ${python:Depends}, ${misc:Depends}
Suggests: python-python-marathon-doc
Description: Library interface to Mesos marathon Rest API (Python 2)
 Python interface to the Mesos Mararton REST API.
 .
 This package installs the library for Python 2.

Package: python3-marathon
Architecture: all
Depends: python3-requests, ${python3:Depends}, ${misc:Depends}
Suggests: python-python-marathon-doc
Description: Library interface to Mesos marathon Rest API (Python 3)
 Python interface to the Mesos Mararton REST API.
 .
 This package installs the library for Python 3.

Package: python-marathon-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Library interface to Mesos marathon Rest API (common docuemtation)
 Python interface to the Mesos Mararton REST API.
 .
 This is the common documentation package.
