=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=python-marathon
export PYBUILD_DISABLE=test
PYVERS  := $(shell pyversions -r)
PY3VERS := $(shell py3versions -r)
DESTDIR2 := $(CURDIR)/debian/python-marathon
DESTDIR3 := $(CURDIR)/debian/python3-marathon

%:
	dh $@ --with python2,python3 --buildsystem=python_distutils

override_dh_auto_install:
	set -ex; \
	for py in $(PYVERS); do \
		$$py setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-marathon; \
	done
	set -ex; \
	for pyvers in $(PY3VERS); do \
		$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-marathon; \
	done
