## python-marathon 0.9.0

=== debian/changelog ===
python-marathon (0.9.0-2) unstable; urgency=medium

  * Fixed debian/copyright, as per FTP master comment.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 10:28:29 +0000

python-marathon (0.9.0-1) unstable; urgency=medium

  * Initial release. (Closes: #879449)

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Oct 2017 18:15:28 +0200
