=== debian/control ===
Source: python-marathon
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python-pytest,
 python-requests,
 python-requests-mock,
 python3-pytest,
 python3-requests,
 python3-requests-mock,
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/libs/python-marathon.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/libs/python-marathon.git
Homepage: https://github.com/thefactory/marathon-python

Package: python-marathon
Architecture: all
Depends:
 python-requests,
 ${misc:Depends},
 ${python:Depends},
Description: Marathon Client Library - Python 2.7
 This package is a Python library for interfacing with the Marathon server via
 Marathon's REST API.
 .
 This package contains the Python 2.7 module.

Package: python3-marathon
Architecture: all
Depends:
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Description: Marathon Client Library - Python 3.x
 This package is a Python library for interfacing with the Marathon server via
 Marathon's REST API.
 .
 This package contains the Python 3.x module.
