=== debian/changelog ===
python-marathon (0.11.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 21:34:13 +0200

python-marathon (0.11.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https in Format
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Removed Python 2 support.
  * Run unit tests with installed Python module.
  * Add python3-requests-toolbelt as (build-)deps.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 08:48:47 +0100
