=== debian/control ===
Source: python-marathon
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest,
 python3-requests,
 python3-requests-mock,
 python3-requests-toolbelt,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-marathon
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-marathon.git
Homepage: https://github.com/thefactory/marathon-python

Package: python3-marathon
Architecture: all
Depends:
 python3-requests,
 python3-requests-toolbelt,
 ${misc:Depends},
 ${python3:Depends},
Description: Marathon Client Library - Python 3.x
 This package is a Python library for interfacing with the Marathon server via
 Marathon's REST API.
 .
 This package contains the Python 3.x module.
