=== debian/changelog ===
python-marathon (0.13.0-7) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090527).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 10:05:02 +0100

python-marathon (0.13.0-6) unstable; urgency=medium

  * Add py3.12-assertEqual.patch (Closes: #1074710).

 -- Thomas Goirand <zigo@debian.org>  Sun, 14 Jul 2024 09:54:15 +0200

python-marathon (0.13.0-5) unstable; urgency=medium

  * Cleans properly (Closes: #1045153).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Aug 2023 18:20:14 +0200

python-marathon (0.13.0-4) unstable; urgency=medium

  * Add iterable-import-from-collections.abc.patch (Closes: #1009460).

 -- Thomas Goirand <zigo@debian.org>  Sun, 01 May 2022 12:09:46 +0200

python-marathon (0.13.0-3) unstable; urgency=medium

  * Add remove-the-use-of-2to3.patch (Closes: #997524).

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Nov 2021 10:34:19 +0100

python-marathon (0.13.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add a debian/salsa-ci.yml.
  * Fixed watch file.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 12:35:43 +0200

python-marathon (0.13.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2020 15:38:01 +0200
