=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -15,7 +15,7 @@
  python3-requests,
  python3-requests-mock,
  python3-requests-toolbelt,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-marathon
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-marathon.git
 Homepage: https://github.com/thefactory/marathon-python
