=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,12 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3
+	dh $@ --buildsystem=pybuild --with python3
 
 override_dh_auto_clean:
 	rm -rf build
+	rm -rf .pytest_cache
+	find .  -type d -name __pycache__ -exec rm -r {} \+
 
 override_dh_auto_build:
 	echo "Do nothing..."
